
.height{
    height: 3px;
}


table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
  }
  
  th, td {
    text-align: left;
    padding: 8px;
  }
  th{
      background-color:lightpink 
  }
  tr:nth-child(even){background-color:lightblue}
  
  .approved{
    background: btn btn-success my-2 my-sm-0;
  }
  .rejected{
    background: btn btn-danzer my-2 my-sm-0;
 }
  .active {
    background: btn btn-secondary my-2 my-sm-0;
  }

  .green {
    background-color: green;
}

.red {
    background-color: red;
}

